[lkml]   [2003]   [Mar]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [TRIVIAL PATCH] Compile error in 2.4.21-pre5-ac3 without PCI
On Sat, 2003-03-29 at 07:11, Pavel Roskin wrote:
> Hello!
> I'm getting this error when compiling Linux 2.4.21-pre5-ac3 for a 486
> system without PCI:


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:34    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean